@-webkit-keyframes mymove {
    50% {
        outline-width: 2px
    }
}

@keyframes mymove {
    50% {
        outline-width: 2px
    }
}

body {
    font-family: -apple-system-font, -webkit-system-font, "HelveticaNeue", "Helvetica Neue", "Helvetica", sans-serif;
    padding-top: 50px !important;
    background-color: #fcfcfc !important
}

.form-control {
    border-radius: 5px !important
}

.input-group .form-control {
    margin: initial !important;
    -webkit-border-top-right-radius: 0 !important;
    -webkit-border-bottom-right-radius: 0 !important;
    -moz-border-radius-topright: 0 !important;
    -moz-border-radius-bottomright: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important
}

.form-control, .input-group {
    margin-top: 7px !important;
    margin-bottom: 7px !important
}

hr {
    border-top: 1px solid cornflowerblue
}

.lead {
    font-size: 18px !important
}

.thumbnail > img {
    max-height: 220px
}

.navbar-default .navbar-nav > li > a {
    color: rgb(87, 129, 205) !important;
    transition: .3s
}

.navbar-default .navbar-nav > li > a:hover {
    color: #0214a4 !important;
    background-color: #f9f9f9;
    border-radius: 30px !important;
}

panel-heading span {
    margin-top: -20px;
    font-size: 15px
}

.panel-heading .glyphicon {
    top: -15px;
    right: -10px
}

.panel-default > .panel-heading {
    background-color: transparent !important
}

.row {
    margin-top: 40px;
    padding: 0 10px
}

.multilevelpushmenu_wrapper .rtl {
    z-index: 20 !important
}

.zindex {
    z-index: 0
}

.clickable {
    cursor: pointer
}

.panel-title {
    margin-right: 10px
}

.page-header {
    margin-bottom: 5px
}

#camera {
    background: url(https://bikeboerse.com/camera.png) center center no-repeat;
    position: relative;
    margin: -35px 3px 15px;
    width: 32px;
    height: 32px;
    background-color: #fff;
    padding-left: 35px;
    padding-right: 4px;
    border-radius: 3px
}

#top-link-block.affix-top {
    position: absolute;
    bottom: -82px;
    right: 10px
}

#top-link-block.affix {
    position: fixed;
    bottom: 18px;
    right: 10px
}

.cl-effect-1 a::after, .cl-effect-1 a::before {
    display: inline-block;
    opacity: 0;
    -webkit-transition: -webkit-transform .3s, opacity .2s;
    -moz-transition: -moz-transform .3s, opacity .2s;
    transition: transform .3s, opacity .2s
}

.cl-effect-1 a::before {
    margin-right: 10px;
    content: '[';
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    transform: translateX(20px);
    color: #62c2e4
}

.cl-effect-1 a::after {
    margin-left: 10px;
    content: ']';
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
    color: #62c2e4
}

.cl-effect-1 a:focus::after, .cl-effect-1 a:focus::before, .cl-effect-1 a:hover::after, .cl-effect-1 a:hover::before {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0)
}

gold {
    color: #f60;
    font-size: 15px;
    vertical-align: middle
}

video {
    border-radius: 5px
}

a {
    color: cornflowerblue;
}

.current > a {
    color: #fff !important;
}

.btn-info a {
    color: #fff !important;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #eee;
    border-color: #62c2e4
}

.navbar-nav .open .dropdown-menu {
    background-image: linear-gradient(to bottom, #fff 0, #fcfbf9 50%);
    background-image: -webkit-linear-gradient(to bottom, white 0%, #fcfbf9 50%);
    background-image: -moz-linear-gradient(to bottom, white 0%, #fcfbf9 50%);
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1
}

.mega-dropdown {
    position: static !important
}

.mega-dropdown-menu {
    padding: 20px 0;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none
}

.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0
}

.mega-dropdown-menu > li > ul > li {
    list-style: none
}

.mega-dropdown-menu > li > ul > li > a {
    display: block;
    color: #555;
    padding: 3px 5px
}

.mega-dropdown-menu > li ul > li > a:focus, .mega-dropdown-menu > li ul > li > a:hover {
    text-decoration: none
}

.mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    color: #f60;
    padding: 5px 60px 5px 5px;
    line-height: 30px
}

.col-md-3 a {
    color: #555 !important
}

.col-md-3 a:hover {
    color: rgb(88, 130, 207) !important;
}

.scrollable-menu {
    height: auto;
    max-height: 500px;
    overflow-x: hidden;
    border-bottom-color: #f60;
    border-right-color: #f60;
    border-left-color: #f60
}

.scrollable-menu::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 4px
}

.scrollable-menu::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: #f60;
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .75)
}

#alteAbfragen {
    margin-bottom: 20px;
    background: #fff;
    width: 82.5%;
    border: solid;
    border-radius: 3px;
    border-color: #fff
}

#ergebnisse, #liste {
    margin: 0 auto;
    text-align: center
}

#liste {
    max-width: 1200px
}

#ergebnisse {
    padding: 0
}

#ergebnisse .sortieren {
    width: 32.8%;
    background: #fafafa;
    padding-top: 5px;
    padding-bottom: 5px;
    left: 33.3%;
    position: relative;
    font-family: tahoma;
    z-index: 0
}

#ergebnisse .produkt {
    background: -o-linear-gradient(bottom, #fff 5%, #fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(.05, #fff), color-stop(1, #fff));
    background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
    background: -o-linear-gradient(top, #fff, ffffff);
    background-color: #fff;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 12px;
    font-family: Verdana;
    font-weight: 700;
    color: #333;
    width: 32.9%;
    height: 300px;
    float: left;
    margin: .1%
}

#ergebnisse .produkt:hover, #ergebnisse .sortieren:hover, #produkte div:hover {
    background: rgba(255, 255, 255, .9)
}

#produkte .bild, .bild {
    font-weight: 400;
    width: 100%;
    margin: 5px auto
}

#produkte .bild img, .bild img {
    display: block;
    margin: 5px auto 0
}

.bild img {
    max-height: 150px
}

@media screen and (max-width: 52.75em) {
    .bild img {
        width: 130px;
        display: block;
        margin: 5px auto 0
    }
}

@media screen and (max-width: 43em) {
    .bild img {
        width: 80px;
        display: block;
        margin: 5px auto 0
    }
}

.beschreibung, .titel {
    display: block;
    overflow: hidden
}

.titel {
    max-height: 2.8em;
    margin-left: 5px;
    margin-right: 5px;
    color: #222
}

.beschreibung {
    height: 50px;
    font-weight: 400;
    margin: 6px 5px;
    color: #666
}

.gefunden, .preis {
    font-family: Verdana
}

.gefunden {
    font-size: 10px;
    font-weight: 400;
    color: #666;
    display: block;
    margin-top: 6px
}

.preis {
    font-size: 14px;
    font-weight: 700;
    color: #444
}

.logobg, img.logo {
    position: fixed;
    background-color: #fafafa
}

.logobg {
    width: 100%;
    height: 30px;
    top: 0;
    z-index: 1
}

img.logo {
    margin: 5px auto 0 5px;
    text-align: center;
    width: 20%;
    z-index: 2
}

@media screen and (max-width: 52.75em) {
    img.logo {
        width: 20%;
        position: fixed;
        text-align: center;
        margin: 3px auto 0
    }

    .logobg {
        width: 100%;
        height: 30px;
        background-color: #fafafa;
        top: 0;
        position: fixed
    }
}

@media screen and (max-width: 43em) {
    img.logo {
        width: 30%;
        position: fixed;
        margin: 3px auto 0 5px;
        text-align: center
    }

    .logobg {
        width: 100%;
        height: 20px;
        background-color: #fafafa;
        top: 0;
        position: fixed
    }
}

.header {
    background-color: #fafafa;
    height: 25px;
    width: 100%;
    top: 0;
    position: fixed;
    z-index: 5555
}

.kontakt {
    color: #333;
    top: 3px;
    right: 10px;
    position: absolute;
    font-size: 12px;
    float: right
}

.sharebuttons {
    top: 26.5px;
    padding-left: 4px;
    position: absolute;
    z-index: 99
}

.unten {
    padding-bottom: 30px
}

#socialbookmarksanzeigen {
    background-color: #fff;
    padding: .2em
}

#sozialbookmarks {
    display: none;
    background-color: none;
    padding: .5em
}

@media screen and (max-width: 52.75em) {
    .suchleiste {
        width: 90%;
        padding: 3px
    }
}

@media screen and (max-width: 43em) {
    .suchleiste {
        width: 90%;
        padding: 3px
    }
}

#price-range {
    width: 260px;
    margin: 0 16px;
    display: inline-block;
    z-index: 0
}

#amount {
    border: 0;
    color: #62c2e4;
    font-weight: 700
}

#produkte, #produkte div, form[name=searchform] {
    text-align: center
}

#produkte {
    padding: 0;
    width: 80%;
    margin: 1em auto 0
}

@media screen and (max-width: 52.75em) {
    #produkte {
        text-align: center;
        padding: 0;
        width: 100%;
        margin: 1em auto 0
    }
}

@media screen and (max-width: 43em) {
    #produkte {
        text-align: center;
        padding: 0;
        width: 100%;
        margin: 1em auto 0
    }
}

#produkte div {
    background: -o-linear-gradient(bottom, #fff 5%, #fff 100%);
    background: -o-radial-gradient();
    background: -webkit-gradient(linear, left top, left bottom, color-stop(.05, #fff), color-stop(1, #fff));
    background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
    background: -o-linear-gradient(top, #fff, #fff);
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 12px;
    font-family: Verdana;
    font-weight: 700;
    color: #333;
    width: 32.9%;
    height: 310px;
    padding: 3px;
    float: left;
    margin: .1%
}

@media screen and (max-width: 52.75em) {
    #produkte div {
        background: -o-linear-gradient(bottom, #fff 5%, #fff 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(.05, #fff), color-stop(1, #fff));
        background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
        background: -o-linear-gradient(top, #fff, #fff);
        background-color: #fff;
        border: 1px solid #ccc;
        font-size: 12px;
        font-family: Verdana;
        font-weight: 700;
        color: #333;
        width: 32.9%;
        height: 290px;
        padding: 3px;
        float: left;
        margin: .1%
    }
}

@media screen and (max-width: 43em) {
    #produkte div {
        background: -o-linear-gradient(bottom, #fff 5%, #fff 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(.05, #fff), color-stop(1, #fff));
        background: -moz-linear-gradient(center top, #fff 5%, #fff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
        background: -o-linear-gradient(top, #fff, #fff);
        background-color: #fff;
        border: 1px solid #ccc;
        font-size: 12px;
        font-family: Verdana;
        font-weight: 700;
        color: #333;
        width: 49.35%;
        height: 305px;
        padding: 3px;
        float: left;
        margin: .05%
    }
}

#produkte .bild img {
    padding: 5px;
    max-width: 90%;
    image-rendering: pixelated;
    -ms-interpolation-mode: nearest-neighbor
}

#produkte .bild img:hover, .zoom:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease
}

@media screen and (max-width: 52.75em) {
    #produkte .bild img {
        width: auto;
        max-width: 65%;
        display: block;
        margin: 5px auto 0;
        padding: 5px
    }
}

@media screen and (max-width: 43em) {
    #produkte .bild img {
        width: auto;
        max-width: 65%;
        display: block;
        margin: 5px auto 0;
        padding: 5px
    }
}

#produkte div:last-child {
    margin-bottom: 2em
}

#produkte .titel {
    display: block;
    max-height: 3em;
    overflow: hidden;
    margin-left: 5px;
    margin-right: 5px
}

#produkte .beschreibung {
    display: block;
    height: 35px;
    font-weight: 400;
    margin: 5px
}

#produkte .gefunden {
    font-size: 10px;
    font-family: Verdana;
    font-weight: 400;
    color: #666;
    display: block;
    margin-top: 5px
}

#produkte .preis, #produkte .preis_alt, #produkte .versand {
    color: #555;
    font-family: Verdana;
    font-size: 11px;
    padding-right: 5px
}

#produkte .preis {
    font-weight: 700
}

#produkte .preis_alt {
    font-weight: 400;
    text-decoration: line-through
}

#produkte .versand {
    font-weight: lighter
}

#produkte .gesamt {
    font-size: 14px;
    font-family: Verdana;
    font-weight: 700;
    color: #555
}

@media screen and (max-width: 52.75em) {
    #produkte .gesamtpreis, #produkte .preis_alt, #produkte .versand {
        display: none !important
    }
}

@media screen and (max-width: 43em) {
    #produkte .gesamtpreis, #produkte .preis_alt, #produkte .versand {
        display: none !important
    }
}

#produkte .del {
    position: relative;
    left: -47.5%;
    top: 1%;
    z-index: 0
}

@media screen and (max-width: 52.75em) {
    #produkte .del {
        position: relative;
        left: -45%;
        top: 1.5%;
        z-index: 0
    }
}

@media screen and (max-width: 43em) {
    #produkte .del {
        position: relative;
        left: -42%;
        top: 1.5%;
        z-index: 0
    }
}

#produkte .del img {
    width: 16px
}

#produkte .score {
    font-size: .77em;
    position: relative;
    display: none;
    right: 1px;
    bottom: 1px
}

#produkte .waypoint {
    height: 30px;
    width: 99.3%;
    text-align: center;
    vertical-align: middle
}

#produkte .waypoint img {
    padding: 5px auto
}

form[name=searchform] {
    padding-top: 15px;
    vertical-align: bottom;
    width: 80%;
    margin: 0 auto
}

form[name=searchform] input[type=number], form[name=searchform] input[type=search], form[name=searchform] input[type=text], form[name=searchform] select {
    text-overflow: ellipsis;
    height: 40px;
    text-align: left;
    background-color: transparent;
    border-style: solid;
    border-color: #62c2e4;
    border-radius: 5px !important;
    border-width: 1.5px;
    text-indent: 5px;
    color: #555;
    vertical-align: inherit
}

form[name=searchform] input[type=number]:focus, form[name=searchform] input[type=search]:focus, form[name=searchform] input[type=text]:focus, form[name=searchform] select:focus {
    box-shadow: 0 0 7px #00c5ef;
    border-color: #62c2e4;
    background-color: #fff
}

form[name=searchform] .suchleiste {
    margin-right: 4px;
    font-weight: thin
}

form[name=searchform] .suchen {
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    vertical-align: inherit
}

#searchform2 span.preistext, form[name=searchform] span.preistext {
    vertical-align: middle
}

form[name=searchform] .clearable {
    background: url(/images/x.gif) no-repeat right -10px center;
    padding: 3px 18px 3px 4px;
    transition: background .4s
}

#searchform2 .clearable.x, form[name=searchform] .clearable.x {
    background-position: right 5px center
}

#searchform2 .clearable.onX, form[name=searchform] .clearable.onX {
    cursor: pointer
}

#searchform2 .clearable::-ms-clear, form[name=searchform] .clearable::-ms-clear {
    display: none;
    width: 0;
    height: 0
}

#sortbuttons {
    display: none;
    text-align: center;
    color: #444;
    margin-top: 1em
}

#beschreibungstooltip {
    position: absolute;
    top: 10%;
    left: 50%;
    width: 1%;
    height: 1%
}

.tt-dataset-produkte {
    text-align: left;
    background: #fff;
    z-index: 10;
    padding: 2%;
    -webkit-box-shadow: 0 10px 13px -3px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 10px 13px -3px rgba(0, 0, 0, .75);
    box-shadow: 0 10px 13px -3px rgba(0, 0, 0, .75)
}

.tt-suggestion:hover {
    border: 1px;
    border-color: #eee;
    margin: auto;
    padding: 3px;
    outline: #62c2e4 solid .5px;
    width: auto;
    height: auto;
    -webkit-animation: mymove 2s infinite;
    animation: mymove 2s infinite
}

#hersteller {
    text-align: center;
    margin-top: .8em
}

#hersteller select * {
    margin: 0 8px
}

.sucheingabe {
    width: 60%;
    float: left;
    font-size: 16px
}

.preiseingabe {
    width: 40%;
    float: right;
    white-space: nowrap
}

.sucheingabe2 {
    width: 100%;
    float: left;
    font-size: 16px
}

.preiseingabe2 {
    width: 100%;
    float: right;
    white-space: nowrap
}

@media screen and (max-width: 52.75em) {
    form[name=searchform] {
        width: 100%
    }

    .sucheingabe {
        width: 100%;
        margin-bottom: 8px
    }

    .preiseingabe {
        width: 100%;
        margin-bottom: 1em
    }
}

.sucheingabe * {
    width: 98%
}

.break_410 {
    display: none
}

@media screen and (max-width: 410px) {
    .break_410 {
        display: block;
        line-height: 1px
    }
}

.break_440 {
    display: none
}

@media screen and (max-width: 440px) {
    .break_440 {
        display: block;
        line-height: 1px
    }
}

@media screen and (max-width: 52.75em) {
    .quicklink {
        display: none !important
    }
}

#quicklink {
    white-space: nowrap
}

#quicklink div.link {
    width: 100%;
    display: block;
    border: 0
}

.anchor {
    display: block;
    height: 15px;
    margin-top: -15px;
    visibility: hidden
}

img.BC, img.Bikediscount, img.bestbike, img.komking, img.tnc {
    height: 30px;
    margin: 3px
}

@media screen and (max-width: 52.75em) {
    img.tnc {
        width: 98%;
        margin: 3px
    }
}

@media screen and (max-width: 43em) {
    img.tnc {
        width: 96%;
        margin: 3px
    }
}

img.activinstinct, img.bergfreunde, img.bikeunit, img.bmo, img.bruegelmann, img.bxp, img.croozer, img.decathlon, img.fahrrad, img.kettenwixe, img.liquidlife, img.luckybike, img.maciag, img.mitaso, img.profirad, img.r2-bike, img.raddiscount, img.radhaus, img.radonline, img.rose, img.ruffcycles, img.sportscheck, img.tbc, img.toma {
    height: 30px;
    margin: 3px
}

@media screen and (max-width: 52.75em) {
    img.radonline {
        width: 98%;
        margin: 3px
    }
}

@media screen and (max-width: 43em) {
    img.radonline {
        width: 96%;
        margin: 3px
    }
}

img.bluetomato, img.mountainbikes, img.naturzeit, img.ro, img.schuster, img.sportolino, img.tapir, img.terrific, img.vertical, img.warehouse {
    height: 30px;
    margin: 3px
}

@media screen and (max-width: 52.75em) {
    img.mountainbikes {
        width: 98%;
        margin: 3px
    }
}

@media screen and (max-width: 43em) {
    img.mountainbikes {
        width: 96%;
        margin: 3px
    }
}

img.bergzeit, img.boc, img.spexx {
    height: 30px;
    margin: 3px
}

@media screen and (max-width: 52.75em) {
    img.bergzeit {
        width: 98%;
        margin: 3px
    }
}

@media screen and (max-width: 43em) {
    img.bergzeit {
        width: 98%;
        margin: 3px
    }
}

img.renner {
    height: 30px;
    margin: 3px
}

img.impressum {
    height: 300px;
    margin-top: 10px
}

img.fahrschneller, img.m-bikeparts {
    height: 30px;
    margin: 3px
}

@media screen and (max-width: 52.75em) {
    img.fahrschneller {
        width: 100%;
        margin: 3px
    }
}

@media screen and (max-width: 43em) {
    img.fahrschneller {
        width: 96%;
        margin: 3px
    }

    .handy-dsp {
        display: none
    }
}

img.absoluts, img.bavarian, img.bike24, img.bpp, img.chain, img.enduro-store, img.engelhorn, img.grade5, img.megastore, img.mile, img.nicolai, img.powermeter, img.radon, img.schaltauge, img.solid, img.stt, img.tuning-bikes, img.two-x, img.under, img.vitus, img.whiptool {
    height: 30px;
    margin: 3px
}

img.vitus {
    height: 17px
}

img.cervelo, img.commencal, img.focus, img.saracen {
    height: 30px;
    margin: 3px
}

img.giant {
    background-color: #000
}

img.giant, img.stevens {
    height: 30px;
    margin: 3px
}

img.nsbikes {
    background-color: #333
}

img.cube, img.nsbikes, img.trek {
    height: 30px;
    margin: 3px
}

img.bulls, img.cannondale {
    height: 25px;
    margin: 3px
}

img.bulls {
    height: 30px
}

img.santacruz {
    height: 20px;
    margin: 3px
}

img.megabike10 {
    background-color: #777
}

img.all4cycling, img.bobshop, img.megabike10, img.probikekit, img.propain {
    height: 30px;
    margin: 3px
}

img.nukeproof {
    height: 12px;
    margin: 3px;
    background-color: #333
}

img.bmc, img.felt {
    height: 30px;
    margin: 3px
}

img.storck {
    height: 12px;
    margin: 3px;
    background-color: #fff
}

img.hawk, img.nox {
    height: 30px;
    margin: 3px
}

img.hawk {
    height: 40px
}

img.bikeinn, img.cyclestore, img.fafit24, img.fitstore24, img.hargroves, img.intense, img.kimsstore, img.leisure, img.orange, img.proviz, img.retto, img.ribble, img.sam, img.sourcebmx, img.specialized, img.transition, img.tweeks, img.waldstadt, img.wheelies, img.yeti {
    height: 30px;
    margin: 3px
}

img.threeriderz {
    height: 25px;
    margin: 3px
}

#searchform2 {
    position: absolute;
    top: 25%;
    left: 25%;
    right: 35%
}

#searchform2 .clearable {
    background: url(/images/x.gif) no-repeat right -10px center;
    padding: 3px 18px 3px 4px;
    transition: background .4s;
    background-color: #fff;
    opacity: .95
}

.list-group-item {
    border-radius: 3px !important
}

.mittig {
    left: 0 !important;
    right: 0 !important;
    bottom: 30% !important
}

.navbar-fixed-top {
    z-index: 1001 !important
}

.btn-outline-info {
    color: cornflowerblue !important;
    background-image: none;
    background-color: transparent;
    border-color: cornflowerblue !important;
    border-radius: 30px !important;
    transition: .5s
}

.btn-outline-info:hover {
    color: #fff !important;
    background-color: cornflowerblue !important;
    /* border: none; */
}

.btn-outline-info.focus, .btn-outline-info:focus {
    color: #fff;
    background-color: cornflowerblue;
    border-color: #1f7e9a
}

.btn-outline-info.active, .btn-outline-info:active, .open > .btn-outline-info.dropdown-toggle {
    color: #fff;
    background-color: #5bc0de;
    border-color: #5bc0de
}

.btn-outline-info.active.focus, .btn-outline-info.active:focus, .btn-outline-info.active:hover, .btn-outline-info:active.focus, .btn-outline-info:active:focus, .btn-outline-info:active:hover, .open > .btn-outline-info.dropdown-toggle.focus, .open > .btn-outline-info.dropdown-toggle:focus, .open > .btn-outline-info.dropdown-toggle:hover {
    color: #fff;
    background-color: #269abc;
    border-color: #1f7e9a
}

.btn-outline-info.disabled.focus, .btn-outline-info.disabled:focus, .btn-outline-info:disabled.focus, .btn-outline-info:disabled:focus {
    border-color: #b0e1ef
}

.btn-outline-info.disabled:hover, .btn-outline-info:disabled:hover {
    border-color: #b0e1ef
}

.navbar-fixed-bottom .container {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.navbar-fixed-bottom .user {
    display: inline-block
}

.navbar-fixed-bottom .user .seller {
    color: #757575;
    text-align: left
}

.navbar-fixed-bottom .user .nickname {
    font-weight: 700;
    text-align: left
}